{
  "item-deadbear-*": "곰 (시체)",
  "itemdesc-deadbear-*": "동물의 무게가 당신을 강하게 짓누릅니다",
  "item-deadchicken-*": "닭 (시체)",
  "itemdesc-deadchicken-*": "동물의 무게가 당신을 약하게 짓누릅니다",
  "itemdesc-deadfox-*": "동물의 무게가 당신을 약하게 짓누릅니다",
  "itemdesc-deadgazelle-*": "동물의 무게가 당신을 짓누릅니다",
  "itemdesc-deadhare-*": "동물의 무게가 당신을 약하게 짓누릅니다",
  "itemdesc-deadhyena-*": "동물의 무게가 당신을 짓누릅니다",
  "itemdesc-deadpig-*": "동물의 무게가 당신을 짓누릅니다",
  "itemdesc-deadraccoon-*": "동물의 무게가 당신을 약하게 짓누릅니다",
  "itemdesc-deadsheep-*": "동물의 무게가 당신을 강하게 짓누릅니다",
  "itemdesc-deadwolf-*": "동물의 무게가 당신을 짓누릅니다",
  "itemdesc-deadmoose-*": "동물의 무게가 당신을 강하게 짓누릅니다",
  "itemdesc-deaddeer-male-adultlarge-*": "동물의 무게가 당신을 강하게 짓누릅니다",
  "item-deaddeer-male-adult-*": "사슴 (시체)",
  "itemdesc-deaddeer-male-adult-*": "동물의 무게가 당신을 짓누릅니다",
  "item-deaddeer-male-baby-*": "사슴 (시체)",
  "itemdesc-deaddeer-male-baby-*": "동물의 무게가 당신을 약하게 짓누릅니다",
  "itemdesc-deadaurochs-*": "동물의 무게가 당신을 강하게 짓누릅니다",
  "itemdesc-deadgemsbok-*": "동물의 무게가 당신을 짓누릅니다",
  "itemdesc-deadcaninae-*": "동물의 무게가 당신을 짓누릅니다",
  "itemdesc-deadpanthera-*": "동물의 무게가 당신을 짓누릅니다",
  "itemdesc-deadneofelis-*": "동물의 무게가 당신을 약하게 짓누릅니다",
  "itemdesc-deadmachairodontinae-*": "동물의 무게가 당신을 짓누릅니다",
  "itemdesc-deadmanidae-*": "동물의 무게가 당신을 약하게 짓누릅니다",
  "itemdesc-deadrhinocerotidae-*": "동물의 무게가 당신을 매우 강하게 짓누릅니다",
  "itemdesc-deadalceini-*": "동물의 무게가 당신을 강하게 짓누릅니다",
  "itemdesc-deadcapreolini-*": "동물의 무게가 당신을 짓누릅니다",
  "itemdesc-deadodocoileini-*": "동물의 무게가 당신을 짓누릅니다",
  "recipeingredient-item-smoked-*-fish": "훈제 생선",
  "recipeingredient-item-smoked-*-fish-insturmentalcase": "훈제 생선",
  "game:meal-ingredient-stew-primary-primemeat-raw": "고품질 고기",
  "game:meal-ingredient-stew-secondary-primemeat-raw": "고품질 고기",
  "game:meal-ingredient-stew-primary-smoked-*-redmeat": "훈제 붉은 고기",
  "game:meal-ingredient-stew-secondary-smoked-*-redmeat": "훈제 붉은 고기",
  "game:meal-ingredient-stew-primary-smoked-*-fish": "훈제 생선",
  "game:meal-ingredient-stew-secondary-smoked-*-fish": "훈제 생선",
  "game:meal-ingredient-soup-secondary-primemeat-raw": "고품질 고기",
  "game:meal-ingredient-soup-secondary-smoked-*-redmeat": "훈제 붉은 고기",
  "game:meal-ingredient-soup-secondary-smoked-*-fish": "훈제 생선",
  "item-toolhead-arrow-bone": "뼈 화살촉",
  "item-toolhead-pick-bone": "뼈 곡괭이 머리",
  "item-needle-bone": "뼈 바늘",
  "item-needle-bone-kit": "뼈 바늘 키트",
  "itemdesc-needle-bone-kit": "제작법에 따라 사용횟수를 소모합니다",
  "item-arrow-bone": "뼈화살",
  "itemdesc-arrow-bone": "부싯돌로 만들어진 것들보다 약간 더 오래갑니다",
  "item-bonepickaxe": "뼈 곡괭이",
  "tabname-butchering": "도축",
  "temporalbutcherbox-title": "도축 상자",
  "game:tabname-butchering": "도축",
  "game:butchering-title": "도축"
}